CREATE(1)

NAME
Create - Create VRML image of the gamut surface of a TIFF.

DESCRIPTION
Create VRML image of the gamut surface of a TIFF or JPEG, Version 1.6.3

SYNOPSIS
tiffgamut [-v level] [profile.icm | embedded.tif/jpg] infile1.tif/jpg [infile2.tif/jpg ...]

-v  Verbose

-d sres
    Surface resolution details 1.0 - 50.0

-w  emit VRML .wrl file as well as CGATS .gam file

-n  Don't add VRML axes or white/black point

-k  Add markers for prim. & sec. "cusp" points

-f perc
    Filter by popularity, perc = percent to use

-i intent
    p = perceptual, r = relative colorimetric, s = saturation, a = absolute (default), d = profile default

-p oride
    l = Lab_PCS (default), j = CIECAM02 Appearance Jab

-o order
    n = normal (priority: lut > matrix > monochrome) r = reverse (priority: monochrome > matrix > lut)

-c viewcond
    set appearance mode and viewing conditions for CIECAM02, either an enumerated choice, or a parameter:value changes

    pp - Practical Reflection Print (ISO-3664 P2) pe - Print evaluation environment (CIE 116-1995) pc - Critical print evaluation environment (ISO-3664 P1) mt - Monitor in typical work environment mb - Bright monitor in bright work environment md - Monitor in darkened work environment jm - Projector in dim environment jd - Projector in dark environment tv - Television/Film Studio

    pcd - Photo CD - original scene outdoors

    ob - Original scene - Bright Outdoors cx - Cut Sheet Transparencies on a viewing box

s:surround
    n = auto, a = average, m = dim, d = dark, c = transparency (default average)

w:X:Y:Z
    Adapted white point as XYZ (default media white)

w:x:y
    Adapted white point as x, y

a:adaptation
    Adaptation luminance in cd.m^2 (default 50.0)

b:background
    Background % of image luminance (default 20)

l:imagewhite
    Image white in cd.m^2 if surround = auto (default 250)

f:flare
    Flare light % of image luminance (default 0)

g:glare
    Flare light % of ambient (default 1)

g:X:Y:Z
    Flare color as XYZ (default media white, Abs: D50)

g:x:y
    Flare color as x, y

-O outputfile Override the default output filename.